<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
	<String id="IDS_FONT_OFFSET_X">1</String>
	<String id="IDS_FONT_OFFSET_Y">-2</String>
	<String id="IDS_FONT_DIALOG_TITLE_SIZE">
		14
	</String>
	<String id="IDS_FONT_DIALOG_TITLE_NAME">
		Tahoma
	</String>
	<String id="IDS_FONT_CHECKBOX_SIZE">
		14
	</String>
	<String id="IDS_FONT_CHECKBOX_NAME">
		Tahoma
	</String>
	<String id="IDS_FONT_DIALOG_SIZE">
		14
	</String>
	<String id="IDS_FONT_DIALOG_NAME">
		Tahoma
	</String>
	<String id="IDS_FONT_LINK_SIZE">
		14
	</String>
	<String id="IDS_FONT_LINK_NAME">
		Tahoma
	</String>
	<String id="IDS_FONT_PETNODE_SIZE">
		13
	</String>
	<String id="IDS_FONT_PETNODE_NAME">
		Tahoma
	</String>
	<String id="IDS_FONT_LOGIN_TIPS_SIZE">
		14
	</String>
	<String id="IDS_FONT_LOGIN_TIPS_NAME">
		Tahoma
	</String>
	<String id="IDS_FONT_STATIC_SIZE">
		14
	</String>
	<String id="IDS_FONT_STATIC_NAME">
		Tahoma
	</String>
	<String id="IDS_FONT_BUTTON_SIZE">
		14
	</String>
	<String id="IDS_FONT_BUTTON_NAME">
		Tahoma
	</String>
	
	<String id="IDS_TIPS_MAINLOGIC_INIT_FAIL">
		Please click again on the "QQ Pet" icon in the main panel of your QQ client to start QQ Pet.
	</String>
	<String id="IDS_TIPS_WAIT_TEXT">
		Please wait while signing in to QQ Pet. 
	</String>
	<String id="IDS_TIPS_LOGIN_FAIL_TEXT">
		Failed to sign in to QQ Pet. Do you want to try again? 
	</String>
	<String id="IDS_TIPS_INSTALL_TEXT_HEAD">
		<![CDATA[You have not installed ]]> 
	</String>
	<String id="IDS_PETCLASS_PENGUIN">
		Penguin 
	</String>
	<String id="IDS_PETCLASS_BEAR">
		Bear 
	</String>
	<String id="IDS_PETCLASS_PIG">
		Pig
	</String>
	<String id="IDS_TIPS_INSTALL_TEXT_TAIL">
		. Please download and install it first. 
	</String>
	<String id="IDS_TIPS_DEFAULT_TITLE">
		Starting QQ Pet
	</String>
	<String id="IDS_TIPS_UPDATE_AGENT_TEXT">
		Your version of QQ Pet is too old. Please click "YES" to upgrade.  
	</String>
	<String id="IDS_TIPS_HAS_RUN_TEXT">
		You have already started the selected pet. 
	</String>
	<String id="IDS_BUTTON_ADOPT_IMMEDIATELY">
		Adopt Now 
	</String>
	<String id="IDS_TIPS_LOGIN_TITLE">
		Starting QQ Pet
	</String>
	<String id="IDS_TIPS_LOGIN_TEXT_HEAD">
		Please select the pet you want to start:
	</String>
	<String id="IDS_BUTTON_REMEMBER_CHOICE">
		Remember my choice 
	</String>
	<String id="IDS_BUTTON_ADOPT_PET">
		Adopt Now
	</String>
	<String id="IDS_BUTTON_OK">
		Ok
	</String>
	<String id="IDS_TIPS_WAIT_TITLE">
		Tip 
	</String>
	<String id="IDS_BUTTON_CANCEL">
		Cancel 
	</String>
	<String id="IDS_BUTTON_LOGIN">
		Try Again 
	</String>
</StringBundle>